Subject: Ticket Assigned - return request issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:23:54 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request issue mahvish baig                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahvish baig Bot:  Hi Mahvish Baig ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6123458973            03:57 PM, 06th Mar                   Asmaa                   Hi Mahvish , Good afternoon, My name is Asmaa, I will be happy to assist you.           03:57 PM, 06th Mar                     mahvish baig                    I had requested a return but the agent did not come to pick up the items           03:58 PM, 06th Mar                     mahvish baig                    He sent me the message twice that he will come but never showed up           03:59 PM, 06th Mar                     mahvish baig                    I want to get my refund as I did not like the items I ordered as size and style did not match to what I had expected.           04:00 PM, 06th Mar                     mahvish baig                    I want to return the two dresses           04:00 PM, 06th Mar                     mahvish baig                    They are still with me packed to return but the delivery agent did not come           04:01 PM, 06th Mar                     mahvish baig                    Please solve this matter.           04:01 PM, 06th Mar                     mahvish baig                    I would appreciate your help Asmaa           04:02 PM, 06th Mar                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:03 PM, 06th Mar                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           04:06 PM, 06th Mar                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:06 PM, 06th Mar                   Asmaa                   Is there anything else i can assist you with?           04:06 PM, 06th Mar                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:09 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3983396